.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px 29px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/53977e5863b919fa9f2103c718cb78a4.jpg');
  background-size: cover, cover;
  min-height: 500px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 233px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 47px;
  }

  .u-section-1 .u-image-1 {
    min-height: 539px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 428px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    min-height: 269px;
  }
} .u-section-2 {
  min-height: 415px;
}

.u-section-2 .u-shape-1 {
  height: 290px;
  margin-top: 1px;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
}

.u-section-2 .u-group-1 {
  width: 1140px;
  min-height: 312px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -238px auto 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-scale: 0.3;
  margin: 47px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 23px auto 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 619px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    min-height: 469px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}